/* Workhorse digital basic styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Plus Jakarta Sans', sans-serif;
    background: #0c0a09;
    color: #fff;
}   

h1,
h2,
h3,
h4 {
    font-weight: 400;
    color: #ffffff;
    font-family: Anton;
}

h1 {
    font-size: 56px;
    line-height: 62px;
}

h2 {
    font-size: 56px;
    line-height: 62px;
}

h3 {
    font-size: 46px;
    line-height: 58px;
}

h4 {
    font-size: 40px;
    line-height: 52px;
}

h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
}

p {
color: #A8A29E;
font-family: Plus Jakarta Sans;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 155.556% */
}

a {
    font-size: 18px;
  color: #A8A29E;
    transition: 0.5s ease;
    text-decoration: none;
    line-height: 30px;
}

a:hover {
    color: #ffffff;
    opacity: 0.8;
    text-decoration: none;
}

ul {
    list-style-type: none;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

img {
    max-width: 100%;
    height: auto;
}

/* end Workhorse digital basic styles */

/* Header CSS */
header.site-header {
   
    position: absolute;
}

header.site-header {
    position: absolute;  
    width: 100%;
    z-index: 8;
    transition: all 0.5s ease;
}

.global-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}

.site-logo {
    max-width: 200px;
    margin: 0px auto;
}

.accordions li.opens img.accordions-arrow {
        transform: rotate(180deg);
}

li.menu-item.active {
    position: relative;
}

li.menu-item.active:after {
    position: absolute;
    background: red;
    content: '';
    border-radius: 2px;
    background: var(--red-600, #DC2626);
    width: 7.121px;
    height: 7.121px;
    transform: rotate(45deg);
    flex-shrink: 0;
    top: 10px;
    left: 0;
}

.sidebar {
    padding: 40px 30px;
}

/*.logo-details {
    margin: 40px 0;
}

*/

ul.sub-menu {
    display: none;
    background: transparent;
    padding: 10px 0;
    top: 10px;
    width: auto;
}

.triangle-up {
    width: 0;
    display:none;
    height: 0;
    border-left: 7px solid transparent;
    position: absolute;
    border-right: 7px solid transparent;
    border-bottom: 10px solid #fff;
    top: -9px;
    left: 23%;
}

ul.sub-menu li {
    display: flex;
    align-items: center;
    justify-content: left;
}

ul.sub-menu li:last-child {
    padding-bottom: 0;
}

ul.sub-menu li img {
    width: 10%;
    display:none;
}

ul.sub-menu li a {
    width: 100%;
    padding-left: 0px;
}

.phone-number {
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    top:50px;
        vertical-align: middle;
} 

.header-button-container {
    position: relative;
    width: 100%;
} 

/*.phone-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
} */

.phone-inner-icon {
    margin: 0 10px;
}

.phone-inner-icon svg {
    padding-top: 0px;
    margin-top: 5px;
} 

.contact-number a {
color:#D6D3D1;
font-family: Plus Jakarta Sans;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 28px; /* 155.556% */
}

.phone-icon a:hover {
    color: #DC2626;
}

.phone-icon:hover .phone-inner-icon svg path {
    stroke: #DC2626;
}


/*.phone-number:hover .phone-icon svg path {
    stroke: #DC2626 !important;
    cursor: pointer;
}
.phone-number:hover .contact-number a {
    color: #DC2626;
     cursor: pointer;
}*/


.footer-logo {
    max-width: 250px;
}

.get-in-touch.button a {
    margin-left: 40px;
    display: inline-flex;
    height: 48px;
    padding: 14px 24px;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    border-radius: 32px;
    background: #DC2626;
    color: var(--white, #FFF);
    font-family: Plus Jakarta Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.get-in-touch.button a:hover svg {
    transform: translate(10px, 0px);
}
 
.get-in-touch.button svg {
    transition: 0.5s ease-in-out;
}

.get-in-touch.button a:hover {
    background-color: #ffffff;
   color:#000;
   opacity: 1;
}

.get-in-touch.button a:hover svg path {
    transform: translate(0px, 0px);
    stroke: #000000;
}



/* footer css */
footer.site-footer {
    background: #3F3F3F;
    color: #fff;
}

.footer-container {
    padding: 80px 0px;
}

.footer-content {
    padding:10px 0 30px;
}



.site-footer h4 {
     color: #FFF;
    font-family: Plus Jakarta Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.social-icons-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 35%;
    margin-top: 20px;
}

.footer-menus {
    margin-top:35px;
}

.footer-menus li {
    margin: 15px 0;
} 

.footer-menus ul li a {
color: #ffffff;
    font-family: Plus Jakarta Sans;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    opacity: 0.6;
        word-spacing: 2px;

}

.footer-menus ul li a:hover {
    color: #ffffff;
    opacity: 0.8;
}

.menu-title h4 {
    color: #FFF;
    font-family: Plus Jakarta Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}




.contact-info-block {
    display: flex;
    padding-bottom: 27px;
}

.contact-info-block a {
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
}

.contact-info-block a:hover {
    color: #000000;
}

/* .site-footer .contact-info-block:last-child {
    padding-left: 23px;
} */
.contact-info-block .contact-icon {
    padding-right: 24px;
}

.contact-address-block {
    padding-top: 35px;
}

.address-text h4 {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin-bottom: 10px;
}

.contact-info-block .contact-icon img {
    max-height: 24px;
}

.copyright-container .row {
    border-top: 1px solid #4B4B4B;
    padding: 15px 0;
    opacity: 0.9;
}  

.privacy-policy-container ul li a {
    font-size: 12px;
    line-height: 22px;
    color: #fff;
    font-weight: 400;
  
}

.privacy-policy-container ul li a:hover {
    color: #000000;
}

.privacy-policy-container ul {
    display: flex;
    align-items: center;
}

.privacy-policy-container ul li:last-child {
    padding-left: 2px;
}

.privacy-policy-container ul li:last-child .pipe-icon {
    display: none;
}

.copyright-container  p {
color: rgba(255, 255, 255, 0.70);
text-align: center;
font-family: Plus Jakarta Sans;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

/* Banner Css */
.banner {
    height: 500px;
    background-size: cover;
    display: flex;
    align-items: center;
    background-position: center;
}

.simple-banner-content h1 {
    color: #fff;
}

/* end banner css */
/* Banner With Icon Box section */
section.banner-home {
    background-size: cover;
    padding: 200px 0 0;
    background-position: top;
}

span.highlighted-text {
    color: #000000;
}

.banner-information {
    padding: 110px 0 0;
}

.home .banner-content-container h1 {
    color: #000;
}

.home .banner-content-container p {
    color: #000;
}

.banner-content-container h1 {
    color: #fff;
}

.banner-content-container p {
    color: #fff;
}

.banner-information p {
    margin-bottom: 31px;
    margin-top: 24px;
    width: 514px;
}

a.default-button {
    background-color: #5a3778;
    border-radius: 75px;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    font-size: 17px;
    line-height: 31px;
    padding: 10px 50px;
}

a.default-button:hover {
    background-color: #000;
}

.banner-icon-boxes {
    margin: 265px 0 -100px;
    position: relative;
}

/* .banner-icon-boxes {
    margin: 265px 0 -100px;
    background: #fff;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgb(102 165 0 / 10%);
    border-radius: 5px;
    padding: 25px;
    position: relative;
} */
.banner-icon-boxes .row .col-sm-3 {
    background: #ffff;
    padding: 0px;
    display: grid;
}

.banner-feature-iconbox {
    border-color: rgba(102, 165, 0, 0.3);
    padding: 25px;
    border-right: 1px solid rgba(102, 165, 0, 0.3);
    box-shadow: 0px 4px 10px rgb(102 165 0 / 10%);
}

.icon-image img {
    height: 40px;
    object-fit: contain;
}

/*.banner-feature-iconbox {
    border-right: 1px solid;
    border-color: rgba(102, 165, 0, 0.3);
    padding: 15px;
} */
.banner-icon-boxes .icon-title {
    padding: 15px 0 10px;
}

.banner-icon-boxes .box-description p {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #000;
}

.banner-icon-boxes .col-sm-3:last-child .banner-feature-iconbox {
    border: none;
}

/* end banner section */

/* services section css */
section.services-section {
    padding: 220px 0 85px;
}

.services-basic-info {
    text-align: center;
    width: 700px;
    margin: 0 auto;
}

.services-basic-info p {
    margin-top: 20px;
}

.service-box {
    background: #FFFFFF;
    border: 1px solid rgba(102, 165, 0, 0.3);
    border-radius: 5px;
    padding: 35px 41px;
}

.services-listing {
    overflow: hidden;
    padding: 70px 0 0;
}

.services-listing .col-sm-3 {
    display: flex;
}

.service-box {
    background: #FFFFFF;
    border: 1px solid rgba(102, 165, 0, 0.3);
    border-radius: 5px;
    padding: 25px 18px;
    transition: 1s ease-in;
    z-index: 2;
    position: relative;
}

.service-box:after {
    content: '';
    background: #000000;
    position: absolute;
    top: 100%;
    bottom: 0;
    display: flex;
    transition: 1s ease;
    right: 0;
    left: 0;
}

.service-box:hover:after {
    top: 0;
    z-index: -1;
}

.service-title {
    padding: 25px 0 15px;
}

.service-title h5 {
    color: #000000;
    line-height: 34px;
    transition: 0.5s ease-in;
}

.service-box p {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #000;
    transition: 0.5s ease-in;
}

.service-box:hover .service-title h5 {
    color: #fff;
}

.service-box:hover p {
    color: #fff;
}

.service-box a {
    font-weight: 600;
    font-size: 14px;
    line-height: 62px;
    text-decoration: underline;
    color: #000;
}

.service-box:hover a {
    color: #fff;
}

.service-box-icon svg circle {
    transition: 1s ease-in;
}

.service-box:hover svg circle {
    fill: #fff;
    fill-opacity: 1;
}

/* end services section css */

/* featured Block css */
section.featured-work-block {
    padding: 120px 0;
    background-color: #000000;
}

section.featured-work-block h2 {
    color: #fff;
    text-align: center;
}

.featured-work-container .row {
    background: #fff;
    margin-bottom: 150px;
}

.feature-image-block {
    margin: -35px 0;
}

.featured-section-info {
    padding-bottom: 134px;
}

.featured-content-container {
    padding: 71px 76px;
}

.featured-content-container h3 {
    text-transform: uppercase;
    padding-bottom: 11px;
}

.feature-list-data {
    padding-bottom: 8px;
}

.feature-list-data p {
    font-size: 16px;
    line-height: 20px;
}

.featured-description p {
    font-size: 16px;
    line-height: 24px;
    padding-top: 25px;
}

.row.right-image-left-content .col-sm-5 {
    order: 2;
}

.row.right-image-left-content .featured-content-container {
    padding: 71px 35px;
}

.featured-button-container {
    margin-top: 25px;
}

.modal {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.8);
    transition: all .4s;
}

.row.active .modal {
    visibility: visible;
    opacity: 1;
}

.modal:target {
    visibility: visible;
    opacity: 1;
}

.modal__content {
    position: relative;
    width: 95%;
    max-width: 95%;
    background: #0F3F55;
    padding: 30px 77px;
}

.modal__close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 25px;
}

.modal__close:hover {
    color: #fff;
}

.modal h3 {
    color: #fff;
    margin-bottom: 24px;
}

.modal .row {
    background: transparent;
    align-items: center;
    margin: 0px;
}

.popup-image img {
    max-width: 100%;
}

.popup-content-container {
    padding-right: 60px;
}

.featured-popup-data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.featured-listing {
    width: 50%;
    margin-bottom: 30px;
}

.featured-listing h5 {
    font-weight: 700;
    font-size: 16px;
    line-height: 125%;
    text-decoration: underline;
    color: #FFFFFF;
}

.featured-listing p {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    margin-top: 5px;
}

.featured-listing:last-child {
    width: 100%;
}

.modal .featured-description p {
    padding-top: 0;
    color: #fff;
}

.technology-information {
    background: #fff;
    padding: 30px 50px;
    margin-top: 40px;
}

.technology-information h5 {
    padding-bottom: 24px;
    border-bottom: 1px solid #9D9D9D;
}

.technology-information .col-sm-7 {
    padding: 0;
}

.tech-inner-block {
    padding-top: 30px;
}

.tech-inner-block .row {
    align-items: flex-start;
}

.tech-image-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.technology-images {
    width: 50%;
}

.technology-images img {
    margin: 0 20% 20px;
    width: 60%;
    max-width: 60%;
}

.tech-description {
    padding-right: 60px;
}

.tech-description p {
    color: #484848;
    font-size: 16px;
    line-height: 24px;
}

/* end featured Block css */

/* client logo block css */
section.clientLogoBlock {
    background-color: #F7FDEE;
    padding: 125px 0;
    text-align: center;
}

.client-logo-section-info {
    width: 700px;
    margin: 0 auto;
}

.client-logo-section-info p {
    padding-top: 30px;
}

.client-logo-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 60px 0 0;
}

.client-logo-image {
    width: 20%;
    max-width: 20%;
    margin-bottom: 50px;
}

/* end client logo block css */
/* testimonial block css */
section.testimonial-block {
    padding: 0 0 175px;
    background: #F7FDEE;
}

section.testimonial-block h2 {
    text-align: center;
}

.testimonial-content-box {
    padding: 39px 46px 27px;
    background: #FFFFFF;
    box-shadow: 0px 4px 16px rgb(0 0 0 / 6%);
    border-radius: 5px;
    position: relative;
}

.testimonial-content-box p {
    font-style: italic;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: #6C6C6C;
}

.client-meta {
    margin-top: 40px;
}

.client-meta span {
    color: rgba(0, 0, 0, 0.69);
    font-size: 14px;
    line-height: 27px;
    text-transform: uppercase;
    font-weight: 800;
}

.tesimonial-card-block {
    padding-top: 50px;
}

.quote-icon {
    position: absolute;
    top: -25px;
}

.quote-icon img {
    max-height: 45px;
}

/* end testimonial block css */
/* get in touch block */
section.get-in-touch-block {
    padding: 69px 0;
    background-color: #000000;
}

.content-box-get-touch h2 {
    font-weight: 700;
    color: #1e3000;
}

.content-box-get-touch h5 {
    font-weight: 500;
    font-size: 16px;
}

.get-in-touch-container {
    background: #fff;
    padding: 40px 0px 40px 100px;
}

.get-in-touch-conten {
    padding-right: 150px;
}

.get-in-touch-container .row {
    align-items: flex-end;
}

.get-in-touch-image-box img {
    max-width: 100%;
    width: 100%;
}

.get-in-touch-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

.get-in-touch-form label {
    font-size: 14px;
    line-height: 22px;
    color: #000000;
    font-weight: 600;
    mix-blend-mode: normal;
    opacity: 0.64;
}

.get-in-touch-form .input {
    max-width: 45%;
    margin-bottom: 20px;
}

.get-in-touch-form .input input {
    border: none;
    border-bottom: 1px solid #000;
    padding: 10px 0;
    width: 100%;
}

.get-in-touch-form .input input:focus {
    outline: none;
}

.get-in-touch-form .message-box {
    width: 100%;
}

.get-in-touch-form .message-box textarea {
    border: none;
    border-bottom: 1px solid #000;
    width: 100%;
    padding: 10px 0;
}

.get-in-touch-form .message-box textarea:focus {
    outline: none;
}

.get-in-touch-form .submit-btn {
    width: 100%;
    margin-top: 30px;
}

.submit-btn input {
    background: #5A3778;
    border: 1px solid #5A3778;
    padding: 8px 32px;
    color: #fff;
    font-family: 'Inter';
    font-weight: 700;
    cursor: pointer;
    font-size: 16px;
    line-height: 25px;
    border-radius: 55px;
}

/* end get in touch block */
/* contact block with form css */
section.contact-block-with-form {
    padding: 125px 0;
}

.cf-form-block .input {
    width: 100%;
    max-width: 100%;
}

.contact-form-info-block .contact-address-block {
    padding-left: 250px;
}

.contact-form-info-block .contact-info-block a {
    color: #000;
}

.contact-form-info-block .contact-info-block a:hover {
    color: #000000;
}

.cotact-address-title {
    padding-bottom: 30px;
}

.contact-form-info-block .contact-info-block svg path {
    stroke: #000;
}

/* .contact-form-info-block .contact-info-block:last-child {
    padding-left: 23px;
} */

.cf-form-block {
    padding-top: 35px;
}

.cf-form-block .submit-btn input {
    border-radius: 50px;
}

.submit-btn input:hover {
    background: #000;
}

.contact-form-info-block .contact-info-block:nth-child(3) svg path {
    fill: #000;
    stroke: none;
}

/* end contact block with form css */

/* map block css */
.map-conatainer iframe {
    max-width: 100%;
    width: 100%;
    height: 520px;
}

/* end map block css */
/* left title right content css */
section.left-title-right-content {
    padding: 180px 0 75px;
    background: #F7FDEE;
}

.left-right-content-block {
    display: flex;
    flex-wrap: wrap;
}

.block-title {
    width: 50%;
    padding-right: 50px;
}

.block-title h5 {
    font-weight: 600;
    font-size: 24px;
    line-height: 35px;
}

.block-description {
    width: 50%;
}

.block-description p {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 40px;
}

/* end left title right content css */

/* what we serve section */
section.what-we-serve {
    padding-bottom: 105px;
    background: #F7FDEE;
    padding-top: 75px;
}

.section-info-what-we-serve {
    text-align: center;
}

.section-info-what-we-serve p {
    margin-top: 20px;
}

.service-listing-area {
    padding: 70px 0 0 0;
}

.service-listing-area .row {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgb(103 165 2 / 10%);
    border-radius: 5px;
    padding: 57px 80px;
    margin-bottom: 40px;
    align-items: center;
}

.service-listing-area h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 150%;
    color: #000000;
    padding-bottom: 20px;
}

.list-of-technology ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.list-of-technology ul li {
    width: 33.3%;
    font-weight: 700;
    font-size: 14px;
    padding-bottom: 23px;
    line-height: 21px;
    text-transform: uppercase;
    color: rgba(0, 0, 0);
}

/* technology block css */
section.technology-block {
    background: #F5F5F5;
    padding: 84px 0;
}

.technology-block-info {
    text-align: center;
}

.tech-block-logos {
    max-width: 80%;
    margin: 0 auto;
}

.tech-logo-image {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tech-block-logos {
    max-width: 80%;
    margin: 0 auto;
    padding-top: 80px;
}

.tech-block-logos .col-sm-4 {
    padding-bottom: 20px;
    border-bottom: 1px solid #d2d2d2;
    padding-top: 20px;
    border-right: 1px solid #d2d2d2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tech-block-logos .col-sm-4:last-child {
    border-bottom: none;
    border-right: none;
}

.tech-block-logos .col-sm-4:nth-last-child(2) {
    border-bottom: none;
}

.tech-block-logos .col-sm-4:nth-last-child(3) {
    border-bottom: none;
}

.tech-block-logos .col-sm-4:nth-child(3n) {
    border-right: none;
}

/* our work cards */
.featured-card-block {
    border-radius: 5px;
    padding: 20px;
    cursor: pointer;
}

.featured-card-block h5,
.featured-card-block p {
    color: #fff;
}

.featured-content-container-cards p {
    font-size: 14px;
    line-height: 18px;
}

.featured-card-block .featured-title {
    padding-bottom: 15px;
}

.featured-card-block.dark-blue {
    background: #0F3F55;
}

.featured-card-block.light-blue {
    background: #526080;
}

.featured-card-block.sky-blue {
    background: #25AFCC;
}

section.featured-work-block-cards-section {
    padding: 80px 0;
}

.feature-image-block-cards {
    display: flex;
    align-items: center;
    justify-content: center;
}

.featured-work-cards .col-sm-4.active .modal {
    visibility: visible;
    opacity: 1;
}

.cards-section-info {
    padding-bottom: 80px;
    text-align: center;
}

.cards-section-info p {
    color: #000;
    font-weight: 400;
    margin-top: 5px;
}

.popup-image {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* end our work cards */
a.full-box-link {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/* mobile menu css */
.mobile-header {
    display: none;
}

.overlay-mobile-menu {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top:0px;
    left: 0;
     overflow-y: scroll;
    transition: 0.5s;
        background-image: url(../images/banner_bg.png);
    background-size: 100% 100%;
    background-position: center center;
    background-color: #000;
}

/* sticky header css */
.sticky-header .site-header {
/*    position: fixed !important;*/   
    animation: smoothScroll 1s;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
	top:0;
}

.top-bar-hidden .phone-number {
    top: 0;
} 

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }

    100% {
        transform: translateY(0px);
    }
}

/* Content Row Style */
.custom-padding {
    padding: 80px 0;
}

.sub-heding {
    font-size: 28px;
    margin-bottom: 20px;
}

.custom-row-content {
    margin-bottom: 70px;
}

.text-center {
    text-align: center;
}

.content-row-container img {
    height: 250px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
}

.content-row-container .button-wrapper {
    margin-top: 20px;
}

.content-row-col {
    margin-bottom: 65px;
}

/* End Content Row Style */

/* Tab Style */

.tab-wrapper {
    text-align: center;
    display: block;
    margin: auto;
    max-width: 100%;
}

.tabs {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.tab-link {
    margin: 0 1%;
    list-style: none;
    padding: 10px 40px;
    color: #aaa;
    cursor: pointer;
    font-weight: 700;
    transition: all ease 0.5s;
    border-bottom: solid 3px rgba(255, 255, 255, 0);
    letter-spacing: 1px;
}

.tab-link:hover {
    color: #999;
    border-color: #999;
}

.tab-link.tab-active {
    color: #000000;
    border-color: #000000;
}

.content-wrapper {
    padding: 40px 80px;
}

.tab-content {
    display: none;
    text-align: center;
    color: #888;
    font-weight: 300;
    font-size: 15px;
    opacity: 0;
    transform: translateY(15px);
    animation: fadeIn 0.5s ease 1 forwards;
}

.tab-content.tab-active {
    display: block;
}

@keyframes fadeIn {
    100% {
        opacity: 1;
        transform: none;
    }
}

.tab-heading-sec {
    margin-bottom: 60px;
}

.vertical-tab-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.vertical-tab-row .tab-wrapper {
    -ms-flex: 0 0 25%;
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0 15px;
}

.vertical-tab-row .content-wrapper {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
    padding: 0 15px;
}

.vertical-tab-row .tab-wrapper .tabs {
    display: block;
}

.vertical-tab-row .tab-wrapper .tabs .tab-link {
    padding: 10px 0;
    width: max-content;
}

.vertical-tab-row .content-wrapper .tab-content {
    text-align: left;
}

/* End Tab Style */

.list-of-technology p {
    margin-bottom: 15px;
}

.get-in-touch-content-wrapper p {
    margin-bottom: 15px;
}

.get-in-touch-content-wrapper {
    padding: 28px 0;
}
/* 404 page */
.error404 #main {
    padding: 50px 0;
}
.error404 #main h4 {
    padding-bottom: 20px;
}


/* End Two Col - Card Block Style*/

/* Case Studies Style*/
section.case-studies-block-sec.default-padding-block {
    padding: 80px 0 ;
    background: #f2f7ea;
} 

.case-studies-heading-block h2 {
    font-size: 48px;
    line-height: 150%;
    color: #5A3778;
}

.case-studies-heading-block p {
    font-size: 18px;
    line-height: 150%;
}

.case-studies-heading-block {
    text-align: center;
    padding-bottom: 60px;
}

.case-studies-card.row {
    border-radius: 20px;
    background: #FBFFF3;
    box-shadow: 0px 4px 40px 0px rgba(102, 165, 0, 0.20), 0px 25px 54px 0px rgba(0, 0, 0, 0.20);
    padding: 60px;
    align-items: center;
    position: relative;
}  



.case-studies-card.row .col-sm-4 img {
    border-radius: 10px;
    height: 480px;
    width: 100%;
    object-fit: cover;
}


.case-studies-card.row h3 span {
    font-weight: 400;
}

.case-studies-number {
    position: absolute;
    bottom: 0;
    left: 39px;
    font-size: 24px;
    line-height: 62px;
}
/* End Case Studies Block Style*/

.case-studies-row {
    display: grid !important;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(10, 40vw);
    margin-bottom: 150px;
}

.case-studies-card-container {
    position: sticky;
    position: -webkit-sticky;
    bottom: 200px;
}
section.testimonial-block.ecommerce-testimonials h2 {
    font-size: 48px;
    line-height: 150%;
    color: #5A3778;
}


/* submenu css */
li.menu-items.has-childrens::after {
    content: '';
    position: absolute;
    background: url(/wp-content/themes/workhorsedigital/assets/images/menu-icon-down.svg);
    height: 6px;
    width: 10px;
    right: 0;
    bottom: 0;
    top: 0;
    left: 0;
    margin: 25px auto;
    cursor: pointer;
}
.sub-menu-open .sub-menu {
    display: block;
}
.sub-menu-open li.menu-items.has-childrens::after {
   transform: rotate(180deg);
}

/* tabs css */

.services-section.servicespage .service-content li {
    width: 48%;
    display: inline-grid;
     padding-right: 20px;
}
.services-section.servicespage .service-content li h3 {
    font-size: 18px !important;
    margin: 0 !important;
    line-height: 26px;
    color:#8C368C!important;
}
.services-section.servicespage .service-content li p {
    font-size: 16px !important;
    line-height: 24px !important;
}

.services-section.servicespage .service-icons {
    max-width: 520px !important;
    border-radius:20px;
}

.services-section.servicespage .services-section .panel-body {
    align-items: center;
}
.services-section.servicespage .icon-tab {
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 14px 24px;
    margin: 10px;
    width: auto;
    height: auto;
    transition-duration: 0.35s;
    border-radius: 32px;
    background: #191919;
} 

.services-section.servicespage .service-lists-block {
    display: flex;
    padding: 0 15px;
    align-items: center;
    justify-content: space-between;
    max-width: 100%;
}

.services-section.servicespage .icon-label {
    color: #fff;
    font-size: 16px;
    transition-duration: 0.35s;
    font-weight: 400;
    font-family: Plus Jakarta Sans;
    line-height: normal;
    font-style: normal;
}

.services-section.servicespage .icon-tab.active .icon-label, .services-section.servicespage .icon-tab:hover .icon-label {
    color: #fff;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
} 

.services-section.servicespage .icon-tab.active,.icon-tab:hover {
    border: 1px solid #fff;
    border-radius: 32px;
    transition-duration: 0.35s;
}

.services-section.servicespage .icon-tab:hover svg path {
    fill: #8C368C;
}
.services-section.servicespage .active .service-icons-block svg path {
    fill: #8C368C;
}

.services-section.servicespage .service-icons-block {
    margin: 15px 0;
    min-height: 60px;
} 

.services-section.servicespage .panel-heading h2 br {
    display: none;
}

.services-section.servicespage .panel-heading h2 {
    text-align: left;
    padding: 10px 0;
    margin: 0 !important;
    font-size: 24px;
    line-height: 32px;
    font-family: Anton;
    font-style: normal;
    font-weight: 400;
}

.services-section.servicespage .services-section 
 .panel-body {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 60px;
}

.services-section.servicespage .service-image {
    width: 50%;
    flex: 0 0 50%;
    text-align:center;
}

.services-section.servicespage .services-section 
 .service-content {
    width: 50%;
    flex: 0 0 50%;
} 
.services-section.servicespage .panel-body {
    display: flex;
    align-items: center;
    margin-top: 60px;
}
.services-section.servicespage .content-block p {
    text-align: left;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    font-family: Plus Jakarta Sans;
}
.services-section.servicespage .mobile-device h2 {
    margin-bottom: 20px !important;
}